@import url('https://fonts.googleapis.com/css?family=Montserrat:500,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Pacifico&display=swap');
.uppercase{
	text-transform: uppercase;
}
.popup-coupon.flex,
.popup-coupon .flex{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.popup-coupon{
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	z-index: 5;
}
.popup-coupon img{
	max-width: 100%;
	height: auto;
}
.pc-overlay{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.61);
	cursor: pointer;
}
.pc-container{
	position: relative;
	z-index: 1;
	width: 600px;
	height: 600px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../images/popup-coupon/popup-back.png);
	background-image: -webkit-image-set(url("../images/popup-coupon/popup-back.png") 1x, url("../images/popup-coupon/popup-back@2x.png") 2x);
	background-image: -webkit-image-set( url("../images/popup-coupon/popup-back.png") 1x, url("../images/popup-coupon/popup-back@2x.png") 2x);
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	position: relative;
}
.pc-container > div{
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	width: 100%;
	position: relative;
}
.pc-close{
	position: absolute;
	top: 10%;
	right: 5%;
	z-index: 1;
	width: 4%;
}
.pcc-inner{
	width: 73.333%;
	text-align: center;
}
.pcc-inner p{
	font-size: 15px;
	color: #fff;
	line-height: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
    margin-bottom: 35px;
    margin-top: 15px;
}
.pcc-inner form{
	margin-top: 35px;
}
.popup-coupon .form-row.flex{
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}
.popup-coupon .form-field.full-field{
	margin-bottom: 0;
	flex: 0 1 100%;
	max-width: 100%;
}
.popup-coupon .form-field.half-field{
	margin-bottom: 25px;
	flex: 0 1 calc(50% - 12.5px);
}
.popup-coupon input,
.popup-coupon select{
	width: 100%;
	font-size: 13px;
	line-height: 20px;
	color: #fff;
	border: none;
	border-bottom: 1px solid #fff;
	text-indent: 0;
	font-weight: 500;
	-webkit-border-radius: 0;
	border-radius: 0;
	outline: none;
	font-family: 'Montserrat', sans-serif;
	background-color: transparent;
	-webkit-appearance:none;
	appearance:none;
	height: 35px;
}
.popup-coupon .form-field select option {
    background-color: black;
}
.popup-coupon .form-field ::-webkit-input-placeholder{
	font-size: 13px;
	opacity: 1; 
	color: #fff;
	line-height: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
.popup-coupon .form-field ::-moz-placeholder {
	font-size: 13px;
	opacity: 1; 
	color: #fff;
	line-height: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
.popup-coupon .form-field :-ms-input-placeholder {
	font-size: 13px;
	opacity: 1; 
	color: #fff;
	line-height: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
.popup-coupon .form-field :-moz-placeholder {
	font-size: 13px;
	opacity: 1; 
	color: #fff;
	line-height: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
.popup-coupon .form-field ::placeholder { 
	font-size: 13px;
	opacity: 1; 
	color: #fff;
	line-height: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}
.popup-coupon .form-field input,
.popup-coupon .form-field select{
	height: 35px;
}
.popup-coupon .form-field input[type="submit"]{
	height: 37px;	
	line-height: 35px;	
	color: #fff;
	font-size: 12px;
	margin: 5px auto 8px;
	cursor: pointer;
	border: 1px solid #fff;
	width: 210px;
	max-width: 100%;
	text-indent: 0;
	background-color: #eb1b23;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	display: block;
}
.popup-coupon .form-field a{
	text-decoration: underline;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 12px;	
	color: #fff;
}
.popup-coupon .form-field select{
	background-image: url(../images/popup-coupon/select-arrow.png);
	background-image: -webkit-image-set(url("../images/popup-coupon/select-arrow.png") 1x, url("../images/popup-coupon/select-arrow@2x.png") 2x);
	background-image: -webkit-image-set( url("../images/popup-coupon/select-arrow.png") 1x, url("../images/popup-coupon/select-arrow@2x.png") 2x);
    background-repeat: no-repeat;
    background-position: 100% 50%;
	color: #fff;
}
.popup-coupon .form-field select.selected{
	color: #000;	
}
.pc-thanks p{
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
    color: #fff;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 0;
}
.pc-thanks p.red{
    font-family: 'Pacifico', cursive;
	font-weight: normal;
    color: #eb1c24;
    margin-bottom: 15px;
    font-size: 60px;
    line-height: 50px;
    letter-spacing: .02em;
	text-shadow: -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
}
.pc-thanks span{
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
    margin-top: 10px;
    font-size: 18px;
	color: #eb1c24;
}
@media screen and (max-width: 480px){
	.popup-coupon .pcc-inner img{
		width: 150px;
	}
	.pcc-inner p{
		font-size: 12px;
		line-height: 17px;
		margin-bottom: 15px;
		margin-top: 5px;		
	}
	.popup-coupon .form-field.half-field {
		margin-bottom: 15px;
		flex: 0 1 calc(50% - 7.5px);
	}
}
@media screen and (max-width: 414px){
	.popup-coupon .form-field ::-webkit-input-placeholder{
		font-size: 12px;
	}
	.popup-coupon .form-field ::-moz-placeholder {
		font-size: 12px;
	}
	.popup-coupon .form-field :-ms-input-placeholder {
		font-size: 12px;
	}
	.popup-coupon .form-field :-moz-placeholder {
		font-size: 12px;
	}
	.popup-coupon .form-field ::placeholder { 
		font-size: 12px;
	}
	.popup-coupon .form-field input,
	.popup-coupon .form-field select{
		height: 35px;
		font-size: 12px;
	}
}
@media screen and (max-width: 320px){
	.pcc-inner form{
		margin-top: 10px;
	}
	.popup-coupon .form-field.half-field{
		margin-bottom: 6px;
	}
	.popup-coupon input, 
	.popup-coupon select{
		text-indent: 5px;
	}
}

.pc-container-square {
    position: relative;
    z-index: 1;
    width: 822px;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../images/popup-coupon/mikes_popup2.gif");
    background-image: -webkit-image-set(url("../images/popup-coupon/mikes_popup2.gif") 1x,url("../images/popup-coupon/mikes_popup2.gif") 2x);
    background-image: -webkit-image-set(url("../images/popup-coupon/mikes_popup2.gif") 1x,url("../images/popup-coupon/mikes_popup2.gif") 2x);
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    position: relative;
}
